Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 02:22:51 +0000

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled I need to know why you did not arrange pick up for return. I need to return these products. I am waiting for so long and there is no option for returning from my side. You should arrange pick up for these products. I m not happy with this. It’s taking too much time. Sent from my iPhone On 5 Apr 2023, at 10:18 AM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 Order #9422684688 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 We’ve cancelled your return

 

 Hi Megha Mudgal, your return 1004143602 for order 9422684688 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 SPLASH 

 Animal Print Shirt with Short Sleeves and Button Closure 

 

 
 
 Color: Multicolour 

 

 Size: 
 L

 

 Quantity: 1 

 
 
 AED 26.89

 

 

 

 

 

 

 
 
 SPLASH 

 Iconic Camouflage Print Shorts with Drawstring Closure and Pockets 

 

 
 
 Color: Blue 

 

 Size: 
 XXL

 

 Quantity: 1 

 
 
 AED 24.37

 

 

 

 

 

 

 
 
 SPLASH 

 Solid Shorts with Button Closure and Pockets 

 

 
 
 Color: Black 

 

 Size: 
 38

 

 Quantity: 1 

 
 
 AED 24.37

 

 

 

 

 

 

 
 Total

 AED 75.62

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 800-MYCP (800-6927). 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM 

 

 

 

 

 

  

 

 
 © $year Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6040673